Saltar al contenido principal
POST
/
ticketbai
/
bizkaia
/
iva
/
borradores
/
solicitar
Solicitar borrador IVA
curl --request POST \
  --url https://api.multifactu.com/ticketbai/bizkaia/iva/borradores/solicitar \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "headerData": {
    "datosRelevantes": {
      "ejercicio": "2025",
      "periodo": "02"
    },
    "personalInteresada": {
      "nif": "99999777A",
      "nombreRazonSocial": "ATILANO",
      "apellido1": "RODRIGUEZ",
      "apellido2": "PEREDA"
    },
    "tramitacion": {
      "formulario": "5038",
      "procedimiento": "1681"
    }
  },
  "tipo": "individual",
  "body": {
    "fechaFraccDesde": "2025-02-05",
    "fechaFraccHasta": "2025-02-28",
    "idioma": "EU"
  },
  "language": "EU"
}
'

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
headerData
object
requerido
tipo
enum<string>
requerido
Opciones disponibles:
individual,
grupos,
resumenAnual
body
object
language
enum<string>
Opciones disponibles:
EU,
ES

Respuesta

200

Respuesta solicitud borrador IVA